{% extends 'base.html' %}
{% block content %}

<!--Line below is for checking error raise in file identification-->
{% with messages = get_flashed_messages() %}
{% if messages %}
    {% for message in messages %}
        {% if message == 'Debug File Identification Still On' %}
            <div class="alert alert-danger" role="alert">
                {{ message }}
            </div>
        {% endif %}
    {% endfor %}
    {% endif %}
{% endwith %}

<h1 data-aos="fade-up">Automation <span class="typed-words"></span></h1>
<p data-aos="fade-up" class=" w-75 mx-auto">Simple way to capture and generate network report</p>

<script src="{{ url_for('static', filename='bootstrap/js/typed.js') }}"></script>
    <script>
            var typed = new Typed('.typed-words', {
            strings: ["Device Identification"," Device Availability Check"," Capture", " Create Report"],
            typeSpeed: 80,
            backSpeed: 80,
            backDelay: 4000,
            startDelay: 1000,
            loop: true,
            showCursor: true
            });
    </script>
{% endblock %}
